msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: POEditor.com\n"
"Project-Id-Version: SpaSalon WordPress Theme\n"
"Language: tr\n"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:20
msgid "Oops! Page not found"
msgstr "Off! Bu sayfa bulunamadı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/archive.php:40
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-full.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-left-sidebar.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-right-sidebar.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/category.php:40
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/tag.php:40
msgid "Previous"
msgstr "Önceki"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/archive.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-full.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-left-sidebar.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-right-sidebar.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/category.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/tag.php:41
msgid "Next"
msgstr "Sonraki"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:17
msgid "Reply"
msgstr "Yanıtla"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:32
msgid "at"
msgstr "tarihinde"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:85
msgid "Comments are closed."
msgstr "Yorumlar kapalı."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:66
msgid "If you want to add contact form on contact page download Contact Form 7 Plugin. "
msgstr "Eğer iletişim sayfasına iletişim formu eklemek istiyorsanız Contact Form 7 eklentisini indirin."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:243
msgid "Mon."
msgstr "Pts"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:157
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:267
msgid "Wed."
msgstr "Çar"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:161
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:279
msgid "Thu."
msgstr "Per"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:291
msgid "Fri."
msgstr "Cum"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:303
msgid "Sat."
msgstr "Cts"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:173
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:315
msgid "Sun."
msgstr "Paz"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:6
msgid "Nothing Found"
msgstr "Hiçbir şey bulunamadı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:12
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr "İlk yazınızı yayınlamaya hazır mısınız? <a href=\"%1$s\">Buradan başlayın</a>."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content.php:24
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:451
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:469
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-news.php:92
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:252
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:168
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:108
msgid "Read More"
msgstr "Daha fazlasını oku"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:104
msgid "Primary Menu"
msgstr "Birincil menü"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:106
msgid "Footer Menu"
msgstr "Alt kısım menüsü"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-product.php:121
msgid "Product"
msgstr "Ürün"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:150
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:166
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:200
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:242
msgid "Refreshed"
msgstr "Yenilendi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:118
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:23
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:169
msgid "Call us on"
msgstr "Bizi arayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:39
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:336
msgid "Treatment we are offering"
msgstr "Sunduğumuz tedaviler"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:94
msgid "Contact Info"
msgstr "İletişim bilgisi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:130
msgid "Spa Salon"
msgstr "Spa Salon"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:28
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:86
msgid "New Link"
msgstr "Yeni bağlantı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:88
msgid "View Link"
msgstr "Bağlantıyı göster"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:31
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:89
msgid "Search Links"
msgstr "Bağlantıları ara"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:90
msgid "No Links found"
msgstr "Hiç bağlantı bulunamadı."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:91
msgid "No Links found in Trash"
msgstr "Çöpte hiçbir bağlantı bulunamadı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:84
msgid "Add New Product"
msgstr "Yeni ürün ekle"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:117
msgid "Product Categories"
msgstr "Ürün kategorileri"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:181
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:192
msgid "Custom CSS"
msgstr "Özel CSS"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:205
msgid "Copyright 2016. All Rights Reserved by"
msgstr "Telif hakkı 2016. Tüm hakları saklıdır"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:205
msgid "Webriti"
msgstr "Webriti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:294
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:379
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:485
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:571
msgid "Settings"
msgstr "Ayarlar"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:100
msgid "Slider caption alignment"
msgstr "Kaydırıcı alt yazı hizalama"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:155
msgid "No. of slides to show"
msgstr "Gösterilecek slayt adedi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:243
msgid "Click here to add slides"
msgstr "Slaytları eklemek için buraya tıklayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:306
msgid "Hide service section"
msgstr "Hizmet bölümünü gizle"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:329
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:400
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:607
msgid "Section Header"
msgstr "Üst kısım bölümü"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:392
msgid "Hide Product section"
msgstr "Ürün bölümünü gizle"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:449
msgid "Click here to add project"
msgstr "Proje eklemek için buraya tıklayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:480
msgid "News section"
msgstr "Haberler bölümü"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:498
msgid "Enable News Section"
msgstr "Haberler bölümünü etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:522
msgid "News Header"
msgstr "Haberler üst kısmı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:110
msgid "Enable"
msgstr "Etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:27
msgid "Disable"
msgstr "Etkisizleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:34
msgid "Slider section always top on the home page"
msgstr "Slayt bölümü her zaman ana sayfanın en üstünde"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:35
msgid "By default all the section are enable on homepage. If you do not want to display any section just drag that section to the disabled box."
msgstr "Varsayılan olarak ana sayfada tüm bölümler etkindir. Eğer herhangi bir bölümü görüntülemek istemezseniz sadece etkisizleştirildi kutusuna taşıyın."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:73
msgid "Spasalon Slug"
msgstr "Spasalon kısa adı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:15
msgid "Team Section Settings"
msgstr "Takım bölümü ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:27
msgid "Enable Team Section"
msgstr "Takım bölümünü etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:37
msgid "Team Section Header"
msgstr "Takım bölümünü etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:18
msgid "Typography Settings"
msgstr "Tipografi ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:23
msgid "H1 heading"
msgstr "H1 başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:71
msgid "H2 heading"
msgstr "H2 başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:119
msgid "H3 heading"
msgstr "H3 başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:167
msgid "H4 heading"
msgstr "H4 başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:215
msgid "H5 heading"
msgstr "H5 başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:263
msgid "H6 heading"
msgstr "H6 başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:175
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:217
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:259
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:352
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:425
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:545
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:630
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:13
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:15
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:149
msgid "Description"
msgstr "Açıklama"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:122
msgid "Enable Banner"
msgstr "Afişi etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:85
msgid "Slide Link"
msgstr "Slayt bağlantısı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:105
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:106
msgid "Price"
msgstr "Fiyat"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/about.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:53
msgid "Designation"
msgstr "Tanımlama"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:153
msgid "Social Media Setting"
msgstr "Sosyal medya ayarı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:14
msgid "Contact Widget Section"
msgstr "İletişim bileşeni bölümü"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:14
msgid "Latest Post Widget"
msgstr "Son yazılar bileşeni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:14
msgid "The most recent products on your site"
msgstr "Sitenizdeki en güncel ürünler"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:22
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:24
msgid "Service content widget area"
msgstr "Hizmet içeriği bileşen alanı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:34
msgid "Project content widget area"
msgstr "Proje içeriği bileşen alanı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:44
msgid "News section widget area"
msgstr "Haberler bölümü bileşen alanı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:104
msgid "Woocommerce sidebar widget area"
msgstr "WooCommerce kenar çubuğu bileşen alanı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:148
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:223
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:101
msgid "Select"
msgstr "Seç"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:199
msgid "Exclude post id ( like : 1,2,3 )"
msgstr "Yazı noyu dışarda tut (örn: 1,2,3)"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:24
msgid "Feature Page Item Widget "
msgstr "Öne çıkan sayfa ögesi bileşeni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:210
msgid "Specify Font Awesome Icon class ( like: fa-cloud )"
msgstr "Font Awesome simge classı belirleyin (örn: fa-cloud)"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:210
msgid "Browse all icons"
msgstr "Tüm simgelere göz at"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:259
msgid "Hide Featured Image"
msgstr "Öne çıkarılmış görseli gizle"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:269
msgid "Display image / icon below title"
msgstr "Başlık altında görseli / simgeyi göster"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:89
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:112
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:137
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:299
msgid "Open link in new tab"
msgstr "Bağlantıyı yeni sekmede aç"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:18
msgid "Team item widget "
msgstr "Takım ögesi bileşeni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:24
msgid "We are sorry, but the page you are looking for does not exist."
msgstr "Sayfa yok veya başka bir hata oluştu."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:24
msgid "Go Back"
msgstr "Geri dön"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:82
msgid "Message"
msgstr "Mesaj"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:66
msgid "Click Here"
msgstr "buraya tıklayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:82
msgid "Contact form shortcodes not found in this page. Please add a shortcode for display contact form."
msgstr "Bu sayfada iletişim formu kısa kodu bulunamadı. İletişim formunu görüntülemek için lütfen kısa kodu ekleyin."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:124
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:183
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:79
msgid "Phone"
msgstr "Telefon"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:195
msgid "Mobile"
msgstr "Mobil"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:132
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:207
msgid "Fax"
msgstr "Faks"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:136
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:219
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:84
msgid "Email"
msgstr "E-posta"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:153
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:255
msgid "Tue."
msgstr "Sal"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:16
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr "Üzgünüz fakat aradığınız kriterler ile örtüşen sonuç bulunamadı. Lütfen başka anahtar kelimeler ile tekrar deneyin."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:21
msgid "It seems we can not find what you are looking for. Perhaps searching can help."
msgstr "Görünen o ki bakındığınız her ne ise bulamıyoruz. Belki arama yardımcı olabilir."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content.php:27
msgid "Page"
msgstr "Sayfa"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-service2.php:70
msgid "Spa treatment"
msgstr "Spa tedavisi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:153
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:157
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:161
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:104
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:188
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:230
msgid "Get yourself"
msgstr "Kendiniz olun"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:250
msgid "Producing"
msgstr "Üretim"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:250
msgid "Quality"
msgstr "Kalite"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:166
msgid "The essence of natural beauty"
msgstr "Doğal güzelliğin özü"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:167
msgid "We at dream spa provide various services to the nature of the clients"
msgstr "Dream Spada müşterilerimizin tabiatına çeşitli hizmetler sunuyoruz"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/single-spa_products.php:58
msgid "Related products"
msgstr "Benzer ürünler"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:407
msgid "Spasalon product range"
msgstr "Spasalon ürün yelpazesi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:529
msgid "Our latest news"
msgstr "Bizden son haberler"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:115
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:44
msgid "Meet our great team"
msgstr "Harika takımımızla tanışın"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:118
msgid "Get in touch"
msgstr "Temasa geç"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:139
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:226
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:231
msgid "Office hours"
msgstr "Ofis saatleri"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:85
msgid "Add New"
msgstr "Yeni ekle"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:26
msgid "Add New Team"
msgstr "Yeni takım ekle"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:29
msgid "All Teams"
msgstr "Tüm takımlar"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:87
msgid "All Products"
msgstr "Tüm ürünler"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:9
msgid "Banner settings"
msgstr "Afiş ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:14
msgid "Category"
msgstr "Kategori"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:109
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:151
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:193
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:235
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:341
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:413
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:534
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:619
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:76
msgid "Title"
msgstr "Başlık"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:37
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:121
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:163
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:205
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:247
msgid "Subtitle"
msgstr "Alt başlık"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:56
msgid "Archive"
msgstr "Arşiv"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:98
msgid "Tag"
msgstr "Etiket"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:140
msgid "Search"
msgstr "Ara"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:182
msgid "404"
msgstr "404"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:224
msgid "Woocommerce"
msgstr "WooCommerce"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:11
msgid "Predefined Colors"
msgstr "Ön tanımlı renkler"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:82
msgid "Theme style setting"
msgstr "Tema sitil ayarı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:94
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:128
msgid "Skin Color"
msgstr "Dış görünüm rengi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:116
msgid "Enable custom color skin"
msgstr "Özel renk şemasını etinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:136
msgid "Banner setting"
msgstr "Afiş ayarı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:147
msgid "Banner strip"
msgstr "Afiş şeriti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:174
msgid "Call us text"
msgstr "Bizi arayın metni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:209
msgid "Copyright text"
msgstr "Telif hakkı metni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:41
msgid "Slider section"
msgstr "Kaydırıcı bölümü"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:57
msgid "Slider banner enable in home page"
msgstr "Ana sayfada kaydırıcı afişini etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:72
msgid "Slider thumbnails enable in home page"
msgstr "Ana sayfada kaydırıcı küçük resimlerini etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:87
msgid "Select category"
msgstr "Kategori seçin"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:122
msgid "Slider caption title color"
msgstr "Kaydırıcı alt yazı başlık rengi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:141
msgid "Slider caption description color"
msgstr "Kaydırıcı alt yazı açıklama rengi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:183
msgid "Slider effects"
msgstr "Kaydırıcı efektleri"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:198
msgid "Animation speed"
msgstr "Animasyon hızı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:221
msgid "Auto slide interval"
msgstr "Otomatik slayt aralığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:289
msgid "Service section"
msgstr "Hizmet bölümü"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:318
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:510
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:595
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:181
msgid "Select column layout"
msgstr "Sütun yerleşimi seçin"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:374
msgid "Product section"
msgstr "Ürün bölümü"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:437
msgid "Description word length "
msgstr "Ürün açıklaması kelime uzunluğu"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:566
msgid "Home page additional sidebar"
msgstr "Ana sayfa ek kenar çubuğu"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:583
msgid "Hide additional section"
msgstr "Ek bölümü gizle"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:35
msgid "Note"
msgstr "Not:"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:10
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:15
msgid "SEO Friendly Url's"
msgstr "SEO uyumlu URLler"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:85
msgid "Click here permalinks setting"
msgstr "Kalıcı bağlantı ayarları buraya tıklayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:84
msgid "Enable Google map"
msgstr "Google haritayı etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:99
msgid "Google map section title"
msgstr "Google harita bölümü başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:111
msgid "Google map shortcode"
msgstr "Google harita kısa kodu"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:123
msgid "Contact form section title"
msgstr "İletişim formu bölüm başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:135
msgid "Company"
msgstr "Firma"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:147
msgid "Address one"
msgstr "Birinci adres"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:159
msgid "Address two"
msgstr "İkinci adres"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:171
msgid "Address three"
msgstr "Üçüncü adres"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:35
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:227
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:275
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:323
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:371
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:419
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:467
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:515
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:563
msgid "Font family"
msgstr "Yazı tipi ailesi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:97
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:145
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:193
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:241
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:289
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:337
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:385
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:433
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:481
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:529
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:577
msgid "Font size"
msgstr "Yazı tipi boyutu"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:63
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:159
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:255
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:303
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:351
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:399
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:447
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:495
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:543
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:591
msgid "Font style"
msgstr "Yazı tipi biçimi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:14
msgid "Product Detail"
msgstr "Ürün detayı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:16
msgid "Team Detail"
msgstr "Takım detayı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:18
msgid "Customize Read More Button in slider"
msgstr "Kaydırıcı içindeki daha fazla oku düğmesini özelleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:37
msgid "Show Read More Button"
msgstr "Daha fazla oku düğmesini göster"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:277
msgid "Button Text"
msgstr "Düğme metni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:287
msgid "Button Link"
msgstr "Düğme bağlantısı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:109
msgid "Link"
msgstr "Bağlantı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:155
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:94
msgid "Facebook URL"
msgstr "Facebook URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:99
msgid "Twitter URL"
msgstr "Twitter URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:164
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:109
msgid "GooglePlus URL"
msgstr "GooglePlus URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:89
msgid "Address"
msgstr "Adres"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:104
msgid "LinkedIn URL"
msgstr "LinkedIn URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:114
msgid "Skype URL"
msgstr "Skype URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:65
msgid "No posts to show"
msgstr "Gösterilecek yazı yok"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:81
msgid "No. of product show"
msgstr "Gösterilecek ürün adedi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:14
msgid "Sidebar widget area"
msgstr "Kenar çubuğu bileşen alanı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:54
msgid "Homepage additional section widget area"
msgstr "Ana sayfa ek bileşen alanı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:64
msgid "Footer sidebar one"
msgstr "Alt kısım birinci kenar çubuğu"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:74
msgid "Footer sidebar two"
msgstr "Alt kısım ikinci kenar çubuğu"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:84
msgid "Footer sidebar three"
msgstr "Alt kısım üçüncü kenar çubuğu"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:92
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:94
msgid "Footer sidebar four"
msgstr "Alt kısım dördüncü kenar çubuğu"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:26
msgid "To display your recent post"
msgstr "Güncel yazılarınızı göstermek için"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:146
msgid "Select posts category"
msgstr "Yazı kategorisini seçin"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:219
msgid "Select Pages"
msgstr "Sayfaları seçin"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:99
msgid "Select team member"
msgstr "Takım üyesini seçin"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/about.php:141
msgid "Designation: Sr Therapist"
msgstr "Tanımlama: Sr Therapist"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:26
msgid "Search results for: %s"
msgstr "%s için arama sonuçları"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:76
msgid "General settings"
msgstr "Genel ayarlar"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:199
msgid "Footer copyright settings"
msgstr "Alt kısım telif hakkı ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:88
msgid "Theme layout manager"
msgstr "Tema yerleşim yöneticisi"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:26
msgid "Team slug"
msgstr "Takım kısa adı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:38
msgid "Products slug"
msgstr "Ürün kısa adı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:50
msgid "Products category slug"
msgstr "Ürün kategori kısa adı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:58
msgid "After Changing the slug, please do not forget to save permalinks. Without saving, the old permalinks will not revise."
msgstr "Kısa adı değiştirdikten sonra lütfen kalıcı bağlantıları kaydetmeyi unutmayın. Çünkü kaydetmeden eski kalıcı bağlantılar düzeltilmeyecektir."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:10
msgid "About us page setting"
msgstr "Hakkımızda sayfası ayarı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:68
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:73
msgid "Contact page settings"
msgstr "İletişim sayfası ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:311
msgid "Homepage sections title"
msgstr "Ana sayfa bölümler başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:359
msgid "Homepage sections description"
msgstr "Ana sayfa bölümler açıklaması"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:407
msgid "Menu"
msgstr "Menüler"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:455
msgid "Post / Page title"
msgstr "Yazı / sayfa başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:503
msgid "General Paragraph"
msgstr "Genel paragraf"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:551
msgid "Widget title"
msgstr "Bileşen başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:18
msgid "Product Category Widget"
msgstr "Ürün Kategori Bileşeni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:13
msgid "WBR : Contact Widget"
msgstr "WBR : İletişim Bileşeni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:13
msgid "WBR : Latest Posts Widget"
msgstr "WBR : Son Yazılar Bileşeni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:13
msgid "WBR : Recent Products Widget"
msgstr "WBR : Son Ürünler Bileşeni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:24
msgid "WBR : Recent News Widget"
msgstr "WBR : Son Haberler Bileşeni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:17
msgid "WBR : Product Category Widget"
msgstr "WBR : Ürün Kategori Bileşeni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:22
msgid "WBR : Page / Service Widget"
msgstr "WBR : Sayfa / Hizmet Bileşeni"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:17
msgid "WBR : Team Widget"
msgstr "WBR : Takım Bileşeni"

